Add meteringMethod attribute (String) in the MarketEvaluationPoint class [0..1].

This will inform the Energy supplier how the energy volumes for the MarketEvaluationPoint are established, are they from a
continuous read meter, a non-continuous read meter (e.g. yearly read/manually entered at a website), calculated or not-metered (e.g.
for street lights where the energy volume dosn't come from any meter at all)?

Proposed Solution

Suggested definition: Specifies how the energy volumes are established for the Market Evaluation Point, such as continuous,
non-continuous, calculated, or not-metered.
5/6: Attribute for AccountingPoint class

Decision

3/24/2022: Planned to be modeled in MarketManagement package.

Release Notes
MarketEvaluationPoint added attribute measurementMethod

History

#1 - 08/08/2022 05:43 PM - Becky Iverson
- Status changed from New to Open

- Proposed Solution updated

#2 - 09/21/2022 02:38 PM - Becky Iverson

- Status changed from Open to In Progress

#3 - 08/21/2023 01:56 AM - Jan Owe

Discussed in European CIM for retail market WG 2022-02-16. The attribute name changed to measurementMethod.

#4 - 10/10/2023 05:07 PM - Becky Iverson

- Status changed from In Progress to Review
- Solution Version set to iec61970cim17v34_iec61968cim13v12_iec62325¢cim04v15
- Solution Applied By set to Becky Iverson
- Completion Date set to 10/10/2023

- Release Notes updated

#5 - 10/13/2023 04:14 PM - Becky Iverson

- Status changed from Review to Closed
